<?php

ini_set('display_errors',1);

require 'vendor/autoload.php';
require 'app/config/Database.php';


if(isset($_POST['action'])) {

    $method = $_POST['action'];

    $user = new RegisterVipUser();

    echo $user->$method();

} else {
    echo "Hi :)";
}

/*$user = new RegisterUser();



$response = json_decode($user->confirmArrival());

if(isset($response->msg)) {
    echo $response->msg;
} else {
    echo $response->data;
}*/
